blockquote {
  color: green;
  padding: 2em;
}
.link-red {
  color: red;
}
.link-green {
  background-color: green;
}
.font-size-p {
  font-size: 26px;
}
h3:first-child {
  color: pink;
}
#greycol {
  color: grey;
}
.text-box > div > p {
  color: red;
}
.text-box :nth-child(7) {
  color: green;
}
.yellow {
  color: yellow;
}
.bg-box {
  width: 100%;
  height: 100vh;
  background: url(https://www.freeiconspng.com/uploads/lamp-png-0.png) repeat-x,
    url(https://www.freeiconspng.com/uploads/grass-png-images-pictures-transparent-28.png)
      center bottom repeat-x,
    url(https://vignette.wikia.nocookie.net/mashaandthebear/images/e/e0/%D0%81%D0%B6%D0%B8%D0%BA.png/revision/latest?cb=20180209130328&path-prefix=ru)
      repeat-y,
    url(https://avatanplus.com/files/resources/mid/58eb07b830eab15b56162788.png)
      right repeat-y,
    url(https://img2.goodfon.ru/wallpaper/big/0/5b/pole-zelen-trava-dom-derevya.jpg)
      center center no-repeat;
  background-size: 50px, 280px, 50px, 50px, auto;
  background-color: green;
}
